[CentOS] can i run NFS *exclusively* off of v4?

Robert P. J. Day rpjday at crashcourse.ca
Fri Sep 17 13:34:38 EDT 2010


  is it possible to set up NFS on centos 5.5 so that it uses *only*
version 4?  i tried this not that long ago on fedora and was surprised
to see a complaint when i tried to start the server and was told that
i was missing required functionality of NFSv1, or something equally
weird.  i'll check the /etc/init.d/nfs script, but i think what got me
into trouble was trying to use the entire set of options:

  "--no-nfs-version 1 --no-nfs-version 2 --no-nfs-version 3"

  i'm going to try it again this afternoon on centos 5.5, but has
anyone else tried this?  should it *theoretically* work?

rday

-- 

========================================================================
Robert P. J. Day                               Waterloo, Ontario, CANADA

        Top-notch, inexpensive online Linux/OSS/kernel courses
                        http://crashcourse.ca

Twitter:                                       http://twitter.com/rpjday
LinkedIn:                               http://ca.linkedin.com/in/rpjday
========================================================================


More information about the CentOS mailing list